/* 
 * iBank Red = #E01D08 
 * Footer Top = #343434
 * Footer Bottom = #535353
 * Buttons = #535353
 * Body Copy = Montserrat, #535353
 * Above the Footer = #FAFAFA
 * */

img { max-width: 100%; height: auto; max-height: 100%; }

body { font-family: 'Montserrat', serif; position: relative; }
header { color: #fff; background: url('img/background-header.jpg') #343434 center center no-repeat; background-size: cover; min-height: 36vw; }

p { line-height: 1.75em; }
.rounded { border-radius: 0.5rem !important; }
.text-small { font-size: 0.89em; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    color: #E01D08;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    margin-bottom: 0.5em;
}

.btn {
    border-radius: 24px;
    color: #fff;
    display: inline-block;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    letter-spacing: 0.02em;
    padding: 0.5em 1.5em;
    text-transform: uppercase;
} 
.btn-red { background-color: #E01D08; color: #fff !important; }
.btn-gray, .btn-gray a:link, .btn-gray a:active, .btn-gray a:hover, .btn-gray a:visited { background-color: #535353; color: #fff !important; }
a.btn.btn-gray, a:visited.btn.btn-gray, a:hover.btn.btn-gray { color: #fff !important; }

.btn:hover { color: #fff; }
.btn-red:hover, .btn-red:focus { background-color: #921205; }
.btn-gray:hover, .btn-gray:focus { background-color: #343434; }

header .navbar { border-radius: 12px !important; padding: 0 1rem; }
.navbar-light .navbar-nav .nav-link {
    color: rgba(22,22,22,.7);
}
header .navbar-light { background-color: #fff; }
header .navbar-brand img { max-height: 2.2em; }
.navbar-toggler { border: none !important; }
.navbar-toggler span {
    display: block;
    background: #E01D08;
    height: 3px;
    width: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    left: 0;
    opacity: 1;
}
.dropdown-menu { list-style-type: none; margin: 0; padding: 0; }
header .nav-item {
    font-size: 0.9em;
    line-height: 2.2em;
    margin: 0 1em;
	padding: 0;
    text-transform: uppercase;
	border-bottom: 5px solid transparent; 
}
header .nav-item:hover, header .nav-item:focus, .nav-item.active { border-bottom: 5px solid #E01D08; }
header nav span.fa { line-height: 1.9em; }

@media(min-width: 992px) {
	header .nav-item:hover>.dropdown-menu { display: block; left: auto; }
	header .nav-item:focus-within>.dropdown-menu { display: block; left: auto; }
}

header .dropdown-menu { 
	background-color: #E01D08; 
	border-top-left-radius: 0; 
	border-top-right-radius: 0;
	border-bottom-left-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
	margin: 0;
	padding: 0.5em 0;
}
header .dropdown-menu .nav-item { 
	border: none; 
	font-size: 0.76em; 
	line-height: 1.25em; 
	margin: 0;
	padding: 0 0.5em;
}

header .dropdown-menu .nav-item:hover { background-color: #921205; }
header .dropdown-menu .nav-item:focus-within { background-color: #921205; }

header .dropdown-menu .nav-item .nav-link { color: #fff; font-weight: 600; }
header .dropdown-menu .nav-item .nav-link:hover { color: #fff; }

header .nav-item:hover>.dropdown-menu .nav-item:hover>.dropdown-menu {
	background-color: #921205;
    left: 99.9%;
    top: -1px;
	min-height: 16em;
}
header .nav-item:focus-within .dropdown-menu .nav-item:focus-within .dropdown-menu {
	background-color: #921205;
    left: 99.9%;
    top: -1px;
	min-height: 16em;
}

header .nav-item:hover>.dropdown-menu .nav-item:hover>.dropdown-menu .nav-item:hover { background-color: #E01D08; }
header .nav-item:focus-within .dropdown-menu .nav-item:focus-within .dropdown-menu .nav-item:focus-within { background-color: #E01D08; }


@media(max-width: 991px) {
    header { display: flex; min-height: 72vw; position: relative; background-position: 66% 100%; }
    header .container, header .col-12 { min-width: 100%; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
    header .navbar-brand { max-width: 33%; }
    header .navbar { border-radius: 0 !important; padding: 0 1rem; }
    header .row { margin-bottom: 0 !important; }
    .page-title-wrap { background: rgba(22,22,22,0.65); position: absolute; left: 0; right: 0; bottom: 0; }
    
}

@media(min-width: 992px) {
    .login-form-wrap { position: relative; background: #E01D08; }
    .login-form-wrap .nav-link { color: #fff !important; }

    .login-form-wrap:before, .login-form-wrap:after {
        content: ' ';
        position: absolute;
        left: 0;
        top: -18px;
        height: 18px;
        width: 100%;
        background: #E01D08;
    }

    .login-form-wrap:after {
        height: 12px;
        top: 100%;
    }
}

body.homePage header { background-position: center top; overflow-x: hidden; }

@media(min-width: 1600px) {
	header { background-position: center top; min-height: 28vw; }
	body.homePage header { min-height: 34vw; }
}

.breadcrumb { background: transparent; margin: 0; padding: 0; }
.breadcrumb a { color: #fff; font-size: 0.8em; text-transform: uppercase; }
.breadcrumb a:after { content: ' /// '; display: inline-block; margin: 0 0.5em; }
.breadcrumb a:last-child:after { content: ''; margin: 0; }

.page-title-wrap .page-title { color: #fff; margin: 0; padding: 0; }
h1.sr-only { color: #fff; }

aside.secondary-nav { background: #E01D08; color: #fff; }
aside.secondary-nav a { color: #fff; }
main aside.rounded { border-radius: 12px !important; }

aside.secondary-nav .menu { list-style: none;  margin-left: 0; padding-left: 0; }
aside.secondary-nav .menu > li { border-bottom: 1px solid rgba(83,83,83,0.45); padding: 0.5em 0; }
aside.secondary-nav .menu > li:first-child { padding-top: 0; }
aside.secondary-nav .menu > li:last-child { border: none; padding-bottom: 0; }
aside.secondary-nav .menu > li > .nav-link { font-weight: 600; padding: 0; }

a.faq-button > h2:before {
	display: inline-block;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 900;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.5;
	padding-right: 0.5em;
}
a.faq-button[aria-expanded="false"]  > h2:before {
    content: "\f105";
}
a.faq-button[aria-expanded="true"]  > h2:before {
    content: "\f107";
}

aside.secondary-nav .sub-menu { list-style: none;  margin-left: 0; padding-left: 0; }
aside.secondary-nav .sub-menu li .nav-link { font-size: 0.85em; position: relative; padding: 0.35em 0 0.35em 1em; }
aside.secondary-nav .sub-menu li .nav-link:hover { text-decoration: underline; }
aside.secondary-nav .sub-menu li .nav-link:before { content: "\2022"; color: #9B1304; position: absolute; left: 0; top: -0.35em; font-size: 2.5em; }

.modal-body,
main .content { color: #535353; }

/*
main .content table th, 
main .content table td { border: 1px solid #222; padding: 0.5em; }
main .content table th { font-weight: 600; }
*/
.modal-body a,
.services-intro a,
.people-first a,
main .content a { color: #E01D08; font-weight: 600; }

.modal-body a:hover,
.services-intro a:hover,
main .content a:hover { color: #E01D08; }

@media(min-width: 768px) {
    .content-photo {
        float: right;
        margin: 0 0 1em 1em;
        max-width: 16vw;
    }
	main { min-height: 24vw; }
}

@media(max-width: 767px) {
    .content-photo { margin: 1em 0 2em 0; }
}

aside.pre-footer { background: #FAFAFA; color: #535353; }

@media(min-width: 992px) { 
    aside.pre-footer .col-lg-5:last-child { border-left: 1px solid #707070; }
}

aside.pre-footer form input[type="text"] {
    font-size: 0.9em;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 2px;
    line-height: 2.4em;
	min-height: 2.4em;
}

footer .social-icons li { display: inline-block; margin-right: 0.25rem; }
footer .social-icons a, footer .h5 { color: #fff; }

footer .footer-top { background: #343434; color: #fff; }
footer .footer-bottom { background: #535353; color: #fff; }
footer .footer-logo { max-width: 33%; }
footer p, .copyright { font-size: 0.8em; }

footer .navbar, footer .navbar .nav-item .nav-link { margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; }

footer .navbar .nav-item .nav-link { font-size: 0.8em; color: #fff; }
footer .navbar .nav-item .nav-link:hover { text-decoration: underline; }

footer .navbar li { line-height: 1.6em; }

.form-group .input[type="text"],
.form-group .input[type="password"],
.input-group .form-control[type="search"] {
    border: 1px solid #ccc;
    border-radius: 0;
    font-size: 0.9em;
    line-height: 2.4em;
}
.input-group .form-control[type="search"] {	border-right: none; }

.input-group .btn-default {
	background: #fff;
    border: 1px solid #ccc;
	border-left: none;
	color: #E01D08;
	cursor: pointer;
    font-size: 0.9em;
	line-height: 3.3em;
}

/* Top Level Services Page */
.content-wrapper { background-color: #FAFAFA; }
.card-wrapper { padding-left: 0; padding-right: 0; }
.services-intro { background-color: #fff; }

@media(min-width: 992px) {
	.services-intro { 
		margin-top: -3rem!important;
		-webkit-box-shadow: 0px 0px 10px 2px rgba(204,204,204,1);
		-moz-box-shadow: 0px 0px 10px 2px rgba(204,204,204,1);
		box-shadow: 0px 0px 10px 2px rgba(204,204,204,1);
	}
}

.card a, .card a:hover { color: #E01D08; }

div.card-img-top {
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	background-color: #535353;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}

.white-card { border-radius: 0; border-right: none; border-top: none; border-bottom: none; }
.white-card.no-left-border { border-left: none; }

@media(max-width: 991px) {
.d-CTAcontainer {
	position: relative;
	height: 100%;
	max-height: 300px;
	width: 100%;
}
.d-CTA {
	margin-left: 60px !important;
	margin-top: 400px !important;
	padding-top: 100px !important;
}
.d-CTAhide {
	display: none !important;
}
.page-title-wrap.my-5 {
	background: rgba(0,0,0,0);
}
	.white-card { border: none; }
}

.white-card .card-img-top { background-color: #fff; }
.white-card .btn-red, .white-card .btn-red:hover { color: #fff; }
.white-card .card-footer { background-color: #fff; border: none; }

div.card-img-top a {
	display: block;
	width: 100%;
}

@media(min-width: 1600px) {
	div.card-img-top, div.card-img-top a {
		height: 14vw;
	}
}

@media(min-width: 992px) and (max-width: 1599px) {
	div.card-img-top, div.card-img-top a {
		height: 20vw;
	}
}

@media(min-width: 768px) and (max-width: 991px) {
	div.card-img-top, div.card-img-top a {
		height: 27vw;
	}
}

@media(min-width: 568px) and (max-width: 767px) {
	div.card-img-top, div.card-img-top a {
		height: 49vw;
	}
}

@media(max-width: 567px) {
	div.card-img-top, div.card-img-top a {
		height: 68vw;
	}
}

@media(max-width: 730px) {
.d-CTA {
	margin-left: 60px !important;
	margin-top: 300px !important;
	padding-top: 100px !important;
}
}

@media(max-width: 590px) {
.d-CTA {
	margin-left: 60px !important;
	margin-top: 200px !important;
	padding-top: 100px !important;
}
}

@media(max-width: 576px) {
	div.card-img-top, div.card-img-top a {
		height: 42vw;
	}
}

.faq-wrap { border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; }

section.our-community { background: #fff; min-height: 24vw; }

.map-responsive { position: relative; }
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 11vw;
    width: 100%;
    position: absolute;
}

/* Callout Widgets w/ Icon */
.card .widget-icon { display: inline-block; width: 3em; margin-right: 1em; }
.card .widget-icon-text { display: inline-block; }

/* Homepage Search */
.homepage-search { 
	background: url('/media/1027/background-search.jpg') #535353 no-repeat center top;
	
	min-height: 28vw;
    position: relative;
}
.homepage-search.active { margin-bottom: 12em; }

.homepage-search .h2 { color: #fff; }
.homepage-search .search-logo { width: 1.25em; margin: 0 0.5em; }
.homepage-searchbox { 
	background: transparent; 
	border: 1px solid #fff; 
	color: #fff; 
	font-size: 1.25em;
	line-height: 2em;
	min-width: 18em;
}

    #cardNeedHelp {
        background-color: #E01D08;
        display: none;
    }
    #cardNeedHelp p:not(.h3) {
        font-size: 0.89em;
    }
    #searchResultCardWrap {
        position: absolute;
		z-index: 99;
    }

    div.searchResult span.text-uppercase {
        color: #999;
        font-size: 0.8em;
        letter-spacing: 0.2em;
    }
    div.searchResultContent > table,
	div.searchResultContent > hr,
	div.searchResultContent > div:not(:first-child),
    div.searchResultContent > p:not(:first-child) {
        display: none;
    }
    a.learn-more > span.fa { color: #E01D08; }
    ul.search-completion {
        list-style: none; margin: 0; padding: 0;
    }
    ul.search-completion li a {
        color: #fff;
    }
    ul.search-completion li a:hover {
        text-decoration: none;
        font-weight: 500;
    }


/* Homepage Testimonials */
.testimonial-widget {
	background: rgba(83,83,83,0.8);
	color: #fff;
	min-height: 16em;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.testimonial-outer { background: url('/media/1016/callout-online.jpg') no-repeat center center; }

.testimonial-inner { 
	height: 4em;
	position: absolute;
	bottom: 2em;
	left: 0;
	right: 0;
}
.testimonial-widget p { margin: 0; padding: 0; }
.testimonial-widget p.job-title { font-size: 0.89em; text-transform: uppercase; }
.testimonial-widget p.person-name { font-size: 1.25em; font-weight: 600; }
.testimonial-widget p.quote { display: none; font-size: 0.9em; padding: 2em 3em 0 3em; }

.testimonial-widget:hover { background: rgba(224,29,8,0.85); cursor: pointer; }
.testimonial-widget:hover .testimonial-inner { min-height: 16em; padding-top: 5em; }
.testimonial-widget:hover .testimonial-inner p.quote { display: block; }

.live-chat-wrapper { background-color: #E01D08; }

@media(min-width: 992px) {
	.live-chat-wrapper {
		position: fixed;
		right: 0;
		bottom: 50%;
	}
}

.live-chat-btn { 
	color: #fff; 
	font-size: 0.89em;
	font-weight: 600;
	letter-spacing: 0.05em;
}
.live-chat-btn:hover,
.live-chat-btn:focus { text-decoration: none; color: #fff; }

/* Mobile Slide-in Navigation */
@media(max-width: 991px) {
	.fixed-top { min-height: 4.2em; }
	
	a.nav-expander {
		color: #E01D08;
		display: block;
		height: 3em;
		margin-right: 0;
		padding: 1.5em 0 0 0;
		position: absolute;
		right: 0;
		text-decoration: none;
		text-transform: uppercase;
		top: 0;
		transition: right 0.3s ease-in-out 0s;
		width: 3em;
		z-index: 12;
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
	}

	.navbar-brand img {
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
	}
	
	a.nav-expander:hover { cursor: pointer; }
	a.nav-expander.fixed { position: fixed; }
	
	.nav-expanded .navbar-brand img { left: -18em; position: fixed; }
	.nav-expanded a.nav-expander.fixed { right: 18em; }
	a.nav-expander span { color: #E01D08; font-size: 2em; }

	nav.mobile-menu {
		background-color: #E01D08; 
		display: block;
		height: 100%;
		overflow: auto;
		position: fixed;
		right: -18em;
		top: 0;
		width: 18em;
		z-index: 2000;
		transition: right 0.3s ease-in-out 0s;
		-webkit-transition: right 0.3s ease-in-out 0s;
		-moz-transition: right 0.3s ease-in-out 0s;
		-o-transition: right 0.3s ease-in-out 0s;
	}
	.mobile-menu-logo { background: #fff; padding: 1em 0; text-align: center; }
	.mobile-menu-logo img { max-width: 9em; margin: auto auto; }
	.mobile-menu-search { padding: 1em 2em; }
	
	.nav-expanded nav { right: 0; }
	.navbar-brand { max-width: 33%; }
	div.fixed-top { background: #fff; }
	
	body.nav-expanded {
	  margin-left: 0em;
	  transition: right 0.4s ease-in-out 0s;
	  -webkit-transition: right 0.4s ease-in-out 0s;
	  -moz-transition: right 0.4s ease-in-out 0s;
	  -o-transition: right 0.4s ease-in-out 0s;
	}
	
	#nav-close {
	  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	  font-weight: 300;
	  font-size: 24px;
	  padding-right: 10px;
	}

	.main-menu { list-style: none; margin: 0; padding: 0; }

	.main-menu li.nav-item {  padding: 0 4em; text-align: center;	}

	.main-menu li a { 
		color: #fff;
		line-height: 2em;
		text-decoration: none; 
		text-transform: uppercase;
		border-bottom: 1px solid #921205; 
	}
	.main-menu li a:hover { color: #fff; text-decoration: none; }

	.main-menu li .sub-nav { border-bottom: 0px; padding: 4px; }

	.main-menu a .caret {
		width: 0;
		height: 0;
		display: inline-block;
		vertical-align: top;
		border-top: 4px solid #4f5963;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		content: "";
		margin-top: 8px;
	}

	.main-menu a:hover .caret {
		border-top-color: #4f5963;
	}

	.main-menu li.open > a > .caret {
		border-top: none;
		border-bottom: 4px solid #4f5963;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
	}

	.main-menu li.open > a:hover > .caret {
		border-bottom-color: #4f5963;
	}

	.icon:before {
	  font-family: 'FontAwesome';
	  font-style: normal;
	  font-variant: normal;
	  font-weight: normal;
	  line-height: 1;
	  text-transform: none;
	  content: '\f105';
	}

	.main-menu li > a > span.icon {
	  float: right;
	  margin: 0.1em 1.7em -0.1em 0;
	  opacity: 0;
	  -webkit-transition: all 0.2s ease-in-out;
	  -moz-transition: all 0.2s ease-in-out;
	  -o-transition: all 0.2s ease-in-out;
	  transition: all 0.2s ease-in-out;

	}

	.main-menu li > a:hover > span.icon {
	  float: right;
	  margin: 0.1em 0.8em -0.1em 0;
	  opacity: 1;
	}
}

.login-form .btn-gray { display: none; }
.search-form-wrap, .login-form-wrap { position: relative; }
.search-form-wrap a:hover { text-decoration: none; }
.search-form-wrap .search-form, 
.login-form-wrap .login-form { 
	position: absolute;
	top: 100%;
	right: 0;
	height: 0;
	min-width: 20em;
	background-color: #E01D08;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 1em;
	z-index: 99;
	overflow: hidden;
	visibility: hidden;
}
.search-form .h5 { color: #fff; }
.login-form-wrap .login-form a { color: #fff; font-size: 0.89em; }
.login-form-wrap .login-form .btn-gray { display: block; }
.login-form-wrap .login-form .btn-red { display: none; }

.search-form-wrap.expanded .search-form { height: 9em; visibility: visible; } 
.login-form-wrap.expanded .login-form { height: 29em; visibility: visible; }

.start-hidden { display: none; }

.filter-group { border-bottom: 1px solid rgba(83,83,83,0.45); }
.filter-group:last-child { border-bottom: none; }
.filter-group-header a:after {
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    float: right;
    font-style: normal;
    font-weight: 900;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.5;
}
.filter-group-header a[aria-expanded="false"]:after {
    content: "\f105";
}
.filter-group-header a[aria-expanded="true"]:after {
    content: "\f107";
}

@media(max-width: 576px) {
	h1.page-title { font-size: 2rem; }
	.homepage-searchbox { min-width: 0; }
}

#getStartedVideo .modal-content { 
	background: transparent;
	border: none; 
	min-height: 24vw; 
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media(max-width: 430px) {
.d-CTA {
	margin-left: 60px !important;
	margin-top: 0px !important;
	margin-bottom: 50px !important;
	padding-top: 0px !important;
}
}

@media(max-width:320px) {
	.homepage-searchbox { 
		min-width: 13em;
	}
.d-CTA {
	margin-left: 30px !important;
	margin-top: 0px !important;
	margin-bottom: 25px !important;
	padding-top: 0px !important;
}
}


.search-results-wrap div {
	margin-bottom: 3rem;
	padding-bottom: 3rem;
	border-bottom: 1px solid #ccc;
}

.pagination .pagination-current { color: #222; text-decoration: underline; }

a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
	background-color: #E01D08; 
	color: #fff;
	left: auto;
    top: auto;
    width: auto;
    height: auto;
    overflow:auto;
    margin: 10px auto;
    padding:5px;
    border-radius: 15px;
    border:none;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  // fixes stretched images in cards
  .card-deck .card {
    display: block;
  }
	
  .card > * { flex: 0 0 auto }
}

/* END stylesmaster */

/* BEGIN Table Styles */
/* styles from Cameron */

.tableStyleDotted {
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}

.tableStyleDotted tr:nth-child(even) {
	background: #fafafa;
}

.tableStyleDotted td {
	padding: 15px;
	border: 1px dotted #d1d1d1;
	border-width: 1px 0px;
}

/* login buttons */
.btnLoginArea {
	border-radius: 5px;
	display: block;
	margin-bottom: 8px;
	padding: 12px 0px;
	text-align: center;
}

/* call outs */
.tableStyleCallOut {
	width: 100%;
	background: #fdfdfd;
	border: 0px !important;
	border-radius: 20px;
	padding: 5%;
	text-align: center;
}
.table.tableStyleCallOut td, .table.tableStyleCallOut th {
	border: 0px !important;
}

/* mortgages | contact us tables */
.tableMortgageContact td:nth-child(1) {
	width: 20%;
	text-align: center;
}
.tableMortgageContact td:nth-child(2) {
	width: 30%;
}
.tableMortgageContact td:nth-child(3) {
	width: 50%;
}
.tableMortgageContact img {
	width: 100%;
	max-width: 80px;
	border-radius: 10%;
}

/* list styles */
ul.listStyleDotted {
  list-style-type: none;
}
ul.listStyleDotted li:before, span.listStyleDotted:before {
  content: "\2022";
  color: #E01D08;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
ul.listStyleDotted li {
  padding: 10px;
  border: 1px dotted #d1d1d1;
  border-width: 0px 0px 1px 0px;
}
ul.listStyleDotted li:nth-child(even) {
  background: #fefefe;
}
ul.listStyleDottedLinks {
  list-style-type: none;
}
ul.listStyleDottedLinks li:hover, ul.listStyleDottedLinks li:hover a {
	background-color: #E01D08;
	color: #fff;
}
ul.listStyleDottedLinks li {
	padding: 10px;
	border: 1px dotted #d1d1d1;
	border-width: 0px 0px 1px 0px;
}
ul.listStyleDotted li:nth-child(even) {
	background: #fefefe;
}
ul.homepageServicesExpress {
  list-style: none;
  padding-left: 0px;
  text-align: center;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.homepageServicesExpress li:not(:last-child) {
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-width: 0px 0px 1px 0px;
  padding-top: 4px;
  padding-bottom: 4px;
}
.homepageServicesExpress li:last-child {
  padding-top: 4px;
}
.homepageServicesExpress li {
  text-align: center;
}
.listBulletGreaterThan li {
  list-style-type: none;
  position: relative;
  padding-left: 15px;
}

.listBulletGreaterThan li:before {
  content: "\3e";
  color: #606060;
  font-size: 9px;
  position: absolute;
  top: 5px;
  left: -10px;
}

/* div styles */
.divSectionTerms {
	width: 100%;
	background: #fafafa;
	border: 0px;
	border-radius: 10px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 20px;
}
/*.divSectionTerms p {
	font-size: 10pt;
}
p.divSectionTerms {
	font-size: 10pt;
}*/
.divSectionHelpfulResources {
	background: #fafafa;
	border: 0px;
	border-radius: 10px;
	padding: 20px;
}
.divSectionHelpfulResources a, .divSectionHelpfulResources a:link, .divSectionHelpfulResources a:active, .divSectionHelpfulResources a:visited, .linkDarkGray a, .linkDarkGray a:link, .linkDarkGray a:active, .linkDarkGray a:visited {
	color:#535353
}
.linkDarkGray a, .linkDarkGray a:link, .linkDarkGray a:active, .linkDarkGray a:visited, a.linkDarkGray, a.linkDarkGray:active, a.linkDarkGray:visited, a.linkDarkGray:link {
	color:#535353 !important;
}
.divSectionModalSignUpBanking {
	width: 100%;
	background:linear-gradient(0deg,rgba(255, 255, 255,1.0),rgba(255, 255, 255,0.4)), url('/media/1046/business-credit-services.jpg');
	background-size: cover;
	padding: 10px;
}
.divSectionModalSignUpAuto {
	width: 100%;
	background:linear-gradient(0deg,rgba(255, 255, 255,1.0),rgba(255, 255, 255,0.7)), url('/media/1077/auto-image.jpg');
	background-size: cover;
	padding: 10px;
}
.divSectionModalSignUpBanking p, .divSectionModalSignUpAuto p { 
	padding-left: 20px;
	padding-right: 20px;
}
.hrModalSignUp {
	margin: 0px;
	padding: 0px;
	border: 2px solid #fdfdfd;
}
.footerSectionTermsContainer {
	background: #666;
	color: #fff;
	padding: 25px;
	width: 100%;
}
.footerSectionTerms {
	background: #666;
	color: #fff;
	font-size: 10pt;
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
}

/* client stories styling*/
.divClientStoryPhoto {
	width: 100%;
	height: 250px;
	margin-bottom: 25px;
	border-radius: 10px;
}
.clientStoryShante {
	background: url(/media/1063/img_1239-2.png);
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.clientStoryKevin {
	background: url(/media/1064/kevin-eble-hammer-and-ale-edits.jpg);
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.clientStorySally {
	background: url(/media/1065/sally_color_large.png);
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

/* img styles */
.content img {
	border-radius: 15%;
	padding: 0 15px;
}
.imgFloatLeft {
	float: left;
}
.imgFloatRight {
	float: right;
}

/* btn link edit for content */
p.btn.btn-gray a {
	color: #fff;
	text-decoration: none;
}
.btn.btn-gray.btn-inline, .btn.btn-gray.btn-inline a {
	color: #fff !important;
	text-decoration: none;
	margin-bottom: 10px;
}

/* CARDS - Open an Account start */
.cardOpenAnAccountContainer {
  display: inline-block;
  margin: 10px;
  vertical-align: top;
}
.cardOpenAnAccount {
  width: 150px;
  height: 60px;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: 5px 5px 0px 0px;
  color: white;
  font-weight: bold;
  padding: 10px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.cardOpenAnAccountChecking {
  background:linear-gradient(0deg,rgba(224, 29, 8,0.8),rgba(224, 29, 8,0.8)), url('/media/1007/callout-checking.jpg');
  background-size: cover;
}
.cardOpenAnAccountSavings {
  background:linear-gradient(0deg,rgba(224, 29, 8,0.8),rgba(224, 29, 8,0.8)), url('/media/1008/callout-savings-and-cds.jpg');
  background-size: cover;
}
.cardOpenAnAccountIRAs {
  background:linear-gradient(0deg,rgba(224, 29, 8,0.8),rgba(224, 29, 8,0.8)), url('/media/1009/callout-retirement-accounts.jpg');
  background-size: cover;
}
.cardOpenAnAccountLoans {
  background:linear-gradient(0deg,rgba(224, 29, 8,0.8),rgba(224, 29, 8,0.8)), url('/media/1043/credit-cards.jpg');
  background-size: cover;
}
.cardOpenAnAccount p {
	padding-top: 10px;
}
.cardOpenAnAccountSpecifics {
  width: 150px;
  height: 185px;
  border: 1px solid rgba(0,0,0,.125);
  border-width: 0px 1px;
  font-size: 9pt;
  padding: 10px;
  text-align: center;
}
.cardOpenAnAccountSpecifics p {
  line-height: 1.5em;
  margin: 0px;
  padding: 4px;
}
.cardOpenAnAccountMore {
  width: 150px;
  border: 1px solid rgba(0,0,0,.125);
  border-width: 0px 1px 1px 1px;
  border-radius: 0px 0px 5px 5px;
  color: rgba(0,0,0,.5);
  height: 70px;
  font-size: 10pt;
  padding: 2px 10px 2px 10px;
  text-align: center;
}
.cardOpenAnAccount a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left: 0;
    z-index: 1;
    background-image: url('empty.gif');
}
a.cardOpenAnAccountButton {
  display: block;
  background-color: #E01D08;
  border-radius: 24pt;
  color: white !important;
  font-family: 'Zilla Slab', serif;
  font-size: 12pt;
  font-weight: 600;
  height: 40px;
  letter-spacing: 0.02em;
  padding-top: 6pt;
  margin-bottom: 4pt;
  text-decoration: none;
  text-transform: uppercase;
}
a.cardOpenAnAccountButton:hover {
  background-color: #921205;
}
/* CARDS - Open an Account stop */

/* iframes */
.iframeContainer {
	position: relative;
    overflow: hidden;
	max-width: 950px;
	min-height: 850px;
    padding-top: 56.25%;
}
.iframeContainer iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.iframeContainerApplication {
	position: relative;
    overflow: hidden;
	margin: 0 auto;
	max-width: 780px;
	min-height: 2900px;
    padding-top: 56.25%;
}
.iframeContainerApplication iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* modal styling */
.modalMessage {
	overflow: hidden;
	padding-bottom: 56.28%;
	position: relative;
	height: 0;
	background: white;
}
.modalMessageContainer {
	padding: 20px;
	text-align: center;
}
.modalMessage p {
	color: #666;
	padding-left: 75px;
	padding-right: 75px;
}

/* photo gallery */
.ulGalleryPhotos {
  margin: 0px;
  padding: 0px;
  text-align: center;
  width: 100%;
}
.ulGalleryPhotos li {
  background: #000000;
  border-radius: 3px;
	border: 1px solid gray;
  cursor: pointer;
  display: inline-block;
  height: 250px;
  list-style: none;
  margin: 1%;
  overflow: hidden;
  position: relative;
  width: 25%;
  max-width: 250px;
}
.ulGalleryPhotos img {
  height: 110%;
  left: 50%;
  max-height: none !important;
  max-width: none !important;
  padding: 0px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  z-index: 2;
	border-radius: 0% !important;
}
.ulGalleryPhotos img:hover {
  opacity: .75;
}
.modal-dialog-ulGalleryPhotos {
  max-width: 1000px;
  text-align: center;
}
.modal-dialog-ulGalleryPhotos img {
  border-radius: 1px;
}
.modal-content-ulGalleryPhotos {
  background: #000000;
}
.close-ulGalleryPhotos {
  color: #ffffff;
  opacity: 1;
}
.close-ulGalleryPhotos:focus, .close-ulGalleryPhotos:hover {
  color: #ffffff;
  opacity: .75;
}

/* generic media queries */
@media screen and (max-width: 320px) and (orientation : portrait) {
	.modalMessage {
		height: 250px;
	}
}
@media screen and (max-width: 414px) and (orientation : portrait) {
	.modalMessageContainer h3 {
		padding-top: 0px !important;
	}
	.modalMessageContainer h3 {
		font-size: .9rem !important;
	}
	.modalMessageContainer h4 {
		font-size: .8rem !important;
	}
	.modalMessageContainer p {
		font-size: 0.6rem !important;
		padding-left: 5px !important;
		padding-right: 5px !important;
		line-height: .9rem !important;
	}
}
@media (max-width: 736px) {
	.content img {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	}
	.imgFloatLeft {
		float: none;
	}
	.imgFloatRight {
		float: none;
	}
	.onMobileHide {
		display: none !important;
	}
	.cardOpenAnAccountContainer {
		display: block;
		width: 100%;
		margin-bottom: 50px;
	}
	.cardOpenAnAccount, .cardOpenAnAccountMore, .cardOpenAnAccountSpecifics {
		width: 100%;
	}
	.cardOpenAnAccount {
		height: 150px;
	}
	.cardOpenAnAccount p {
		padding-top: 50px;
	}
	.cardOpenAnAccountSpecifics {
		height: auto;
	}
	.ulGalleryPhotos li {
      width: 45%;
    }
	.ulGalleryPhotos img {
	  height: 115%;
	  left: 50%;
	  max-height: none !important;
	  max-width: none !important;
	  margin: 0px !important;
	  padding: 0px;
	  position: absolute;
	  top: 50%;
	  transform: translate(-50%, -50%);
	  width: auto;
	}
}
@media (max-width: 990px) {
	.modalMessageContainer h3 {
		padding-top: 25px;
	}
	.modalMessageContainer h3, h4 {
		font-size: 1.1rem;
	}
	.modalMessageContainer p {
		font-size: 0.8rem;
		padding-left: 25px;
		padding-right: 25px;
		line-height: 1.5em;
	}
}
@media (max-width: 991px) {
	#searchResultCardWrap .col-9 {
		-ms-flex: 0 0 98%;
		flex: 0 0 98%;
		max-width: 98%;
	}
	div#cardNeedHelp {
		display: none !important;
	}
}
@media (min-width: 991px) {
	.modalMessageContainer h3 {
		padding-top: 75px;
	}
}
@media (min-width: 992px) {
	.modalMessageContainer {
	}
	.col-lg-5 {
		-ms-flex: 0 0 45% !important;
		flex: 0 0 45% !important;
		max-width: 45% !important;
	}
	.col-lg-7 {
		-ms-flex: 0 0 54% !important;
		flex: 0 0 54% !important;
		max-width: 54% !important;
	}
}
@media (max-width: 1440px) {
	#searchResultCardWrap, .searchResult {
	height: 270px;
	}
	.searchResultContent {
		height: 118px;
		overflow: hidden;
		margin-bottom: 10px;
	}
}
@media (min-width: 1441px) {
	.searchResultContent {
		height: 190px;
		overflow: hidden;
		margin-bottom: 10px;
	}
}

/* END Table Styles */

.green {
	color: green;
}